BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #000000;
	MARGIN-TOP: 0px; 
	BACKGROUND-COLOR: #798108;
	MARGIN-BOTTOM: 10px;
}

.main_table {
	BORDER-RIGHT: #666666 2px solid;
	BORDER-TOP: #666666 2px solid;
	BORDER-LEFT: #666666 2px solid;
	BORDER-BOTTOM: #666666 2px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #000000;
	margin-left: 25px;
	margin-right: 25px;
}
A:link {
	COLOR: #000066;
	TEXT-DECORATION: none;
}
A:visited {
	 COLOR: #336600; 
	 FONT-WEIGHT: bold;
	 
	}
A:hover {
	COLOR: #ff6600; 
	
}
#footer {
	MARGIN: 5px 0px 0px;
	text-align: center;
}
#nav {
	FONT-SIZE: 1em;
	MARGIN: 7px 0px;
	FONT-FAMILY: "Trebuchet MS", Tahoma, Verdana;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: center;
	color: #669933;
}
A.nav:link {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; 
	FONT-FAMILY: "Trebuchet MS", Tahoma, Verdana; 
	COLOR: #00FF00; 
	PADDING-TOP: 0px; 
	TEXT-DECORATION: none;
	FONT-SIZE: 1em;
}
A.nav:visited {
	COLOR: #669933;
	FONT-SIZE: 1em;
	TEXT-DECORATION: none;
}
A.nav:hover {
	COLOR: #FF6600;
	FONT-SIZE: 1em;
	TEXT-DECORATION: none;
}
A.nav2:link {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px;  PADDING-TOP: 10px; 
	FONT-SIZE: 1em;
	COLOR: #ffffff;
	FONT-FAMILY: "Trebuchet MS", Tahoma, Verdana; 
	LETTER-SPACING: 2px; 
	TEXT-DECORATION: none
}
A.nav2:visited {
	COLOR: #ffffff;  
		TEXT-DECORATION: none;

}
A.nav2:hover {
	 COLOR: #FF9900;
	 TEXT-DECORATION: none;
	
}
.text_main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 30px;
	padding-left: 30px;
	font-size: 0.9em;
}
.titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #10155E;
	padding-left: 0px;
	padding-bottom: 0px;
	text-decoration: underline;
}
.text2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 100px;
	padding-left: 100px;
	font-size: 0.9em;
}

.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.style4 {font-family: "Courier New", Courier, mono; font-size: 24px; color: #798108;
 }
.style5 {
	color: #003300;
	font-weight: bold;
	font-style: italic;

li {
	font-family: "Trebuchet MS", Tahoma, Verdana;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 14px;
	}
.borders {
	border-left-style: solid;
	border-left-color: #999999;
	border-left-width: thin;
	border-bottom-color: #999999;
}
